tufte_handout {rmarkdown} | R Documentation

## Tufte handout format (PDF)

### Description

Template for creating a handout according to the style of Edward R. Tufte and Richard Feynman.

### Usage

    tufte_handout(fig_width = 4, fig_height = 2.5, fig_crop = TRUE,
      dev = "pdf", highlight = "default", keep_tex = FALSE,
      citation_package = c("none", "natbib", "biblatex"), includes = NULL,
      md_extensions = NULL, pandoc_args = NULL)

### Arguments

`fig_width` | Default width (in inches) for figures
`fig_height` | Default width (in inches) for figures
`fig_crop` | `TRUE` to automatically apply the `pdfcrop` utility (if available) to pdf figures
`dev` | Graphics device to use for figure output (defaults to pdf)
`highlight` | Syntax highlighting style. Supported styles include "default", "tango", "pygments", "kate", "monochrome", "espresso", "zenburn", and "haddock". Pass `NULL` to prevent syntax highlighting.
`keep_tex` | Keep the intermediate tex file used in the conversion to PDF
`citation_package` | The LaTeX package to process citations, `natbib` or `biblatex`. Use `none` if neither package is to be used.
`includes` | Named list of additional content to include within the document (typically created using the `includes` function).
`md_extensions` | Markdown extensions to be added or removed from the default definition or R Markdown. See the `rmarkdown_format` for additional details.
`pandoc_args` | Additional command line options to pass to pandoc

[Package rmarkdown version 1.2 Index]